Versão 1.0.0.346 de 01.11.2017

Alterações:
Alterações nas estruturas das tabelas.
Ajustes campos removidos.
Ajustes no cálculo do frete.

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, a Versäo 2017.J de 31.10.2017.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.